/*
Theme Name:  Howes Child
Description: Child theme for the Howes theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    howes
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */


@import url("../howes/style.min.css");

/*
.content {
	width: 80% !important;

}
.right-sidebar {
	width: 20% !important;
}

.tm-titlebar-view-default {
	background-size: 100% !important;
	height: 400px;
	background-repeat: no-repeat;
}

.mega-menu-toggle {
	position: absolute;
	left: 4%;
}

.thememount-titlebar-main {
	padding: 0px 0px 0px 0px;
}

.owl-controls {
	display: none !important;
}
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
